.content{ 
	font-size:1em;
    text-indent:2em;
}
.frontCover {
	qrfullpage:1;
}
.center {
	text-align: center;
	font-size:1em;
	text-indent:0em;
}
.left {
	text-align:left;
	font-size:1em;
	text-indent:0em;
}
.right {
	font-size:1em;
	text-align: right;
}
.firstTitle{
	text-align:center;
	font-weight:bold;
	font-size:1.5em;
}
.secondTitle{
	text-align:left;
	font-weight:bold;
	font-size:1.3em;
}
.thirdTitle{
	text-align:left;
	text-indent:2em;
	font-weight:bold;
	font-size:1.1em;
}
.imgtitle-r{
	font-family:'';
	font-size:0.9em;
	text-align:right;
	text-indent:0;
}
.bodyPic{
	text-align:center;
}
.imgtitle{
	font-family:'';
	font-size:0.9em;
	text-align:center;
	text-indent:0;
	}